CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Defines
Config.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines
#define | QTTESTRUNNER_API

## Define Documentation

#define QTTESTRUNNER_API

Macro to export symbol to DLL with VC++.

- QTTESTRUNNER_DLL_BUILD must be defined when building the DLL.
- QTTESTRUNNER_DLL must be defined if linking against the DLL.
- If none of the above are defined then you are building or linking against the static library.

| hosts this site. |  | Send comments to: CppUnit Developers